測試結果
PHP 7.3.33
CI 3.1.13-dev
development
Asia/Taipei
2026-10-10 18:08:19
0.0032 秒
http_build_query RFC3986
string(7) "a=~&b=b"
http_build_query RFC1738
string(9) "a=%7E&b=b"
DateTime -0400 RFC3339
string(25) "2026-10-10T06:08:19-04:00"
49999.9149 * 1000
float(49999914.9)
bcmul(50000.01814, 1000, 4)
float(50000018.14)
microtime 毫秒
int(1791626899050)
microtime 毫秒末 3 碼
string(3) "050"
date('YmdHis')
string(14) "20261010180819"
http_build_query 布林值
string(28) "cid=true&lobbyUrl=1&isDemo=1"
user_agent()
string(103) "Mozilla/5.0 AppleWebKit/537.36 (KHTML, like Gecko; compatible; ClaudeBot/1.0; +claudebot@anthropic.com)"
request_headers()
array(5) {
["Accept"]=>
string(3) "*/*"
["User-Agent"]=>
string(103) "Mozilla/5.0 AppleWebKit/537.36 (KHTML, like Gecko; compatible; ClaudeBot/1.0; +claudebot@anthropic.com)"
["Accept-Encoding"]=>
string(23) "gzip, br, zstd, deflate"
["Host"]=>
string(30) "www.ticket.troywhite.mx500.com"
["Content-Length"]=>
string(1) "0"
}
is_ajax_request()
bool(false)
is_cli_request()
bool(false)